#RVS_leftside div#RVS_Newsletter tr td{
	text-align:left;
	color:#000000; 
}
#RVS_leftside div#RVS_Newsletter table.rvs_frame {
	border: 1px solid #6A8C7F;
	background-color:#FFFFFF;
	text-align:left;
	color:#000000; 
}
#RVS_leftside div#RVS_Newsletter table tr td.rvs_h2 {
	background-color:#355E4E; 
	font-size: 1.1em;
	padding:5px 4px; 
	color:#FFFFFF; 
	font-weight:bold;
}	
#RVS_leftside div#RVS_Newsletter a:link,
#RVS_leftside div#RVS_Newsletter a:active,
#RVS_leftside div#RVS_Newsletter a:visited
 {	
	color:#146835; 
	text-decoration: underline;
	}	
#RVS_leftside div#RVS_Newsletter a:hover {	
	color:#37CA71; 
	text-decoration: underline;
	}
#RVS_Newsletter a:link,
#RVS_Newsletter a:active,
#RVS_Newsletter a:visited
 {	
	color:#146835; 
	text-decoration: underline;
	}	
#RVS_Newsletter a:hover {	
	color:#37CA71; 
	text-decoration: underline;
	}
#RVS_rightside div#RVS_Newsletter tr td{
	text-align:left;
	color:#000000; 
}
#RVS_rightside div#RVS_Newsletter table.rvs_frame {
	border: 1px solid #6A8C7F;
	background-color:#FFFFFF;
	text-align:left;
	color:#000000; 
}
#RVS_rightside div#RVS_Newsletter table tr td.rvs_h2 {
	background-color:#355E4E; 
	font-size: 1.1em;
	padding:5px 4px; 
	color:#FFFFFF; 
	font-weight:bold;
}	
#RVS_rightside div#RVS_Newsletter a:link,
#RVS_rightside div#RVS_Newsletter a:active,
#RVS_rightside div#RVS_Newsletter a:visited
 {	
	color:#146835; 
	text-decoration: underline;
	}	
#RVS_rightside div#RVS_Newsletter a:hover {	
	color:#37CA71; 
	text-decoration: underline;
	}
#RVS_Newsletter a:link,
#RVS_Newsletter a:active,
#RVS_Newsletter a:visited
 {	
	color:#146835; 
	text-decoration: underline;
	}	
#RVS_Newsletter a:hover {	
	color:#37CA71; 
	text-decoration: underline;
	}